Linux Archive

Linux Archive (http://www.linux-archive.org/)
-   CentOS (http://www.linux-archive.org/centos/)
-   -   ekiga (http://www.linux-archive.org/centos/577364-ekiga.html)

hadi motamedi 09-19-2011 04:48 AM

ekiga
 
Dear All
I have installed Asterisk on my centos 5.0 and I have two other centos
6.0 and centos 5.6 with ekiga sip client. The centos 6.0 can make
successful sip calls but centos 5.6 cannot. Among the Asterisk logs, I
found that the centos 6.0 has ekiga 3.2.6 but centos 5.6 has ekiga
2.0.2 . How can I install/upgrade my older ekiga?
Thank you
_______________________________________________
CentOS mailing list
CentOS@centos.org
http://lists.centos.org/mailman/listinfo/centos

Christopher Chan 09-19-2011 07:23 AM

ekiga
 
Hadi,

Forget it. I suspect you would have to upgrade a whole load of libraries
and if it were you doing it, you will break your system beyond recognition.

Christopher

On Monday, September 19, 2011 12:48 PM, hadi motamedi wrote:
> Dear All
> I have installed Asterisk on my centos 5.0 and I have two other centos
> 6.0 and centos 5.6 with ekiga sip client. The centos 6.0 can make
> successful sip calls but centos 5.6 cannot. Among the Asterisk logs, I
> found that the centos 6.0 has ekiga 3.2.6 but centos 5.6 has ekiga
> 2.0.2 . How can I install/upgrade my older ekiga?
> Thank you
> _______________________________________________
> CentOS mailing list
> CentOS@centos.org
> http://lists.centos.org/mailman/listinfo/centos

_______________________________________________
CentOS mailing list
CentOS@centos.org
http://lists.centos.org/mailman/listinfo/centos

hadi motamedi 09-19-2011 07:30 AM

ekiga
 
On 9/19/11, Christopher Chan <christopher.chan@bradbury.edu.hk> wrote:
> Hadi,
>
> Forget it. I suspect you would have to upgrade a whole load of libraries
> and if it were you doing it, you will break your system beyond recognition.
>
> Christopher
>
> On Monday, September 19, 2011 12:48 PM, hadi motamedi wrote:
>> Dear All
>> I have installed Asterisk on my centos 5.0 and I have two other centos
>> 6.0 and centos 5.6 with ekiga sip client. The centos 6.0 can make
>> successful sip calls but centos 5.6 cannot. Among the Asterisk logs, I
>> found that the centos 6.0 has ekiga 3.2.6 but centos 5.6 has ekiga
>> 2.0.2 . How can I install/upgrade my older ekiga?
>> Thank you
>> _______________________________________________
>> CentOS mailing list
>> CentOS@centos.org
>> http://lists.centos.org/mailman/listinfo/centos
>
> _______________________________________________
> CentOS mailing list
> CentOS@centos.org
> http://lists.centos.org/mailman/listinfo/centos
>
Thank you very much for your help. You mean it is better to just rely
on centos 6.0 and have all clients running it as well?
_______________________________________________
CentOS mailing list
CentOS@centos.org
http://lists.centos.org/mailman/listinfo/centos

Christopher Chan 09-19-2011 09:58 AM

ekiga
 
On Monday, September 19, 2011 03:30 PM, hadi motamedi wrote:
> On 9/19/11, Christopher Chan<christopher.chan@bradbury.edu.hk> wrote:
>> Hadi,
>>
>> Forget it. I suspect you would have to upgrade a whole load of libraries
>> and if it were you doing it, you will break your system beyond recognition.
>>
> Thank you very much for your help. You mean it is better to just rely
> on centos 6.0 and have all clients running it as well?

If you want them all running the same version, then yes, just go centos 6
_______________________________________________
CentOS mailing list
CentOS@centos.org
http://lists.centos.org/mailman/listinfo/centos

hadi motamedi 09-19-2011 10:30 AM

ekiga
 
On 9/19/11, Christopher Chan <christopher.chan@bradbury.edu.hk> wrote:
> On Monday, September 19, 2011 03:30 PM, hadi motamedi wrote:
>> On 9/19/11, Christopher Chan<christopher.chan@bradbury.edu.hk> wrote:
>>> Hadi,
>>>
>>> Forget it. I suspect you would have to upgrade a whole load of libraries
>>> and if it were you doing it, you will break your system beyond
>>> recognition.
>>>
>> Thank you very much for your help. You mean it is better to just rely
>> on centos 6.0 and have all clients running it as well?
>
> If you want them all running the same version, then yes, just go centos 6
> _______________________________________________
> CentOS mailing list
> CentOS@centos.org
> http://lists.centos.org/mailman/listinfo/centos
>
Thank you very much for your help. Excuse me, do we have other sip
clients rather than ekiga that I can give them a try? The ekiga 2.0.2
is too old to work with my new Asterisk version on my centos 5.0 . I
will upgrade my other clients to centos 6.0 (as you told me) but for
unknown reasons this version of Asterisk does not work on my centos
6.0 but just my centos 5.0 so I need to keep my Asterisk server still
running centos 5.0 but I will upgrade all of my other clients to
centos 6.0 to make use of this new version of ekiga 3.2.6 .
Thank you again
_______________________________________________
CentOS mailing list
CentOS@centos.org
http://lists.centos.org/mailman/listinfo/centos

Christopher Chan 09-20-2011 12:05 AM

ekiga
 
On Monday, September 19, 2011 06:30 PM, hadi motamedi wrote:

> Thank you very much for your help. Excuse me, do we have other sip
> clients rather than ekiga that I can give them a try? The ekiga 2.0.2
> is too old to work with my new Asterisk version on my centos 5.0 . I
> will upgrade my other clients to centos 6.0 (as you told me) but for
> unknown reasons this version of Asterisk does not work on my centos
> 6.0 but just my centos 5.0 so I need to keep my Asterisk server still
> running centos 5.0 but I will upgrade all of my other clients to
> centos 6.0 to make use of this new version of ekiga 3.2.6 .

How about searching for sip clients?
_______________________________________________
CentOS mailing list
CentOS@centos.org
http://lists.centos.org/mailman/listinfo/centos

hadi motamedi 09-20-2011 03:44 AM

ekiga
 
On 9/20/11, Christopher Chan <christopher.chan@bradbury.edu.hk> wrote:
> On Monday, September 19, 2011 06:30 PM, hadi motamedi wrote:
>
>> Thank you very much for your help. Excuse me, do we have other sip
>> clients rather than ekiga that I can give them a try? The ekiga 2.0.2
>> is too old to work with my new Asterisk version on my centos 5.0 . I
>> will upgrade my other clients to centos 6.0 (as you told me) but for
>> unknown reasons this version of Asterisk does not work on my centos
>> 6.0 but just my centos 5.0 so I need to keep my Asterisk server still
>> running centos 5.0 but I will upgrade all of my other clients to
>> centos 6.0 to make use of this new version of ekiga 3.2.6 .
>
> How about searching for sip clients?
> _______________________________________________
> CentOS mailing list
> CentOS@centos.org
> http://lists.centos.org/mailman/listinfo/centos
>
Thank you very much for your help. At now, I can do my job.
Thank you again
_______________________________________________
CentOS mailing list
CentOS@centos.org
http://lists.centos.org/mailman/listinfo/centos


All times are GMT. The time now is 01:28 AM.

VBulletin, Copyright ©2000 - 2014, Jelsoft Enterprises Ltd.
Content Relevant URLs by vBSEO ©2007, Crawlability, Inc.